## libemail-sender-transport-smtp-tls-perl 0.11

=== debian/changelog ===
libemail-sender-transport-smtp-tls-perl (0.11-1) unstable; urgency=low

  * New upstream release.
  * Refresh tests.patch.
  * Update years of upstream copyright.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.4 (no changes).
  * Switch to "3.0 (quilt)" source format.
  * Removing remaining quilt fragments.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Wed, 19 Sep 2012 18:54:44 +0200

libemail-sender-transport-smtp-tls-perl (0.10-1) unstable; urgency=low

  [ Chris Butler ]
  * New upstream release
  * Added year of upstream copyright
  * No longer install README (copy of POD)
  * Upped versioned dependency on libemail-sender-perl to 0.102370
    - removed Depends on libtry-tiny-perl | libemail-sender-perl (>> 0.100110)
  * Changed dependency on libnet-smtp-tls-perl to
    libnet-smtp-tls-butmaintained-perl
  * Update copyright to refer to "Debian systems" instead of "Debian
    GNU/Linux" systems, and to point to the correct version of the GPL

  [ Fabrizio Regalli ]
  * New upstream release.
  * Bump to 3.9.2 Standard-Version.
  * Add myself to Uploaders and Copyright.
  * Switch d/compat to 8.
  * debhelper 8.
  * Added tests.patch for fixing failed test.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Ivan Kohler ]
  * Add quilt to Build-Deps and debian/README.source per lintian
  * Standard_Version 3.9.3
  * Add explicit dep on libmoose-perl
  * Upload everyone else's great work.  Thanks to my pkg-perl cohorts!

 -- Ivan Kohler <ivan-debian@420.am>  Mon, 25 Jun 2012 21:03:59 -0700

libemail-sender-transport-smtp-tls-perl (0.07-1) unstable; urgency=low

  * Take over for the Debian Perl Group
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza). Changed: Maintainer set to Debian Perl Group
    <pkg-perl-maintainers@lists.alioth.debian.org> (was: Ivan Kohler
    <ivan-debian@420.am>); Ivan Kohler <ivan-debian@420.am> moved to
    Uploaders.
  * New upstream release

 -- Ivan Kohler <ivan-debian@420.am>  Mon, 11 Oct 2010 03:29:20 -0700

libemail-sender-transport-smtp-tls-perl (0.04-1) unstable; urgency=low

  * Initial Release (closes: Bug#569751).

 -- Ivan Kohler <ivan-debian@420.am>  Sat, 13 Feb 2010 15:11:13 -0800
