=== debian/control ===
Source: libemail-sender-transport-smtp-tls-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libemail-sender-perl (>= 0.102370),
 libnet-smtp-tls-butmaintained-perl,
 libmoose-perl,
 perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
 Fabrizio Regalli <fabreg@fabreg.it>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.4
Vcs-Git: git://git.debian.org/pkg-perl/packages/libemail-sender-transport-smtp-tls-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libemail-sender-transport-smtp-tls-perl.git
Homepage: http://search.cpan.org/dist/Email-Sender-Transport-SMTP-TLS/

Package: libemail-sender-transport-smtp-tls-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libemail-sender-perl (>= 0.102370),
 libnet-smtp-tls-butmaintained-perl,
 libmoose-perl
Description: Perl module for sending email using TLS
 Email::Sender replaces the old and sometimes problematic Email::Send
 library, while this module replaces the Email::Send::SMTP::TLS.
 It is still alpha, but it works. use it at your own risk!
