=== debian/watch ===
version=3
http://search.cpan.org/dist/Email-Sender-Transport-SMTP-TLS/   .*/Email-Sender-Transport-SMTP-TLS-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
