## libemail-sender-transport-smtp-tls-perl 0.14

=== debian/changelog ===
libemail-sender-transport-smtp-tls-perl (0.14-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 0.14
  * Update debian/copyright years
  * Update libemail-sender-perl dependency version

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 13 May 2013 06:05:34 +0200
