=== debian/control ===
Source: libemail-sender-transport-smtp-tls-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Fabrizio Regalli <fabreg@fabreg.it>,
           gregor herrmann <gregoa@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libemail-sender-perl (>= 1.300006),
                     libmoose-perl,
                     libnet-smtp-tls-butmaintained-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libemail-sender-transport-smtp-tls-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libemail-sender-transport-smtp-tls-perl.git
Homepage: https://metacpan.org/release/Email-Sender-Transport-SMTP-TLS/

Package: libemail-sender-transport-smtp-tls-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libemail-sender-perl (>= 1.300006),
         libmoose-perl,
         libnet-smtp-tls-butmaintained-perl
Description: Perl module for sending email using TLS
 Email::Sender replaces the old and sometimes problematic Email::Send
 library, while this module replaces the Email::Send::SMTP::TLS.
 It is still alpha, but it works. use it at your own risk!
