## libemail-sender-transport-smtp-tls-perl 0.15

=== debian/changelog ===
libemail-sender-transport-smtp-tls-perl (0.15-1) unstable; urgency=medium

  * New upstream release.
  * Add deprecation notice to debian/{control,NEWS}.
  * Drop tests.patch.
    Doesn't apply anymore, and doesn't seem to be needed.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Dec 2013 23:19:14 +0100
