=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                      libmoose-perl,
                      libnet-smtp-tls-butmaintained-perl,
                      perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libemail-sender-transport-smtp-tls-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libemail-sender-transport-smtp-tls-perl.git
 Homepage: https://metacpan.org/release/Email-Sender-Transport-SMTP-TLS/
@@ -26,5 +26,5 @@
 Description: Perl module for sending email using TLS
  Email::Sender replaces the old and sometimes problematic Email::Send
  library, while this module replaces the Email::Send::SMTP::TLS.
- It is still alpha, but it works. use it at your own risk!
-
+ .
+ This module is depcrecated in favour of Email::Sender::Transport::SMTPS.
