=== debian/watch ===
version=3
https://metacpan.org/release/Email-Sender-Transport-SMTP-TLS/   .*/Email-Sender-Transport-SMTP-TLS-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
